RIVET-MERGERUNS(1)

NAME
rivet-mergeruns - Merge Rivet histo files into one

SYNOPSIS
rivet-mergeruns aidafile:sqrts:minpt aidafile2:sqrts:minpt [...]

DESCRIPTION
Script for merging parts of multiple histo files made with different run params (kinematic pT cuts and energies) into one histo file for plotting or further analysis.

OPTIONS

-h, --help
    show this help message and exit

-o OUTFILE, --out=OUTFILE

--append
    append to file

-v, --verbose
    print debug (very verbose) messages

-q, --quiet
    be very quiet

EXAMPLES

    rivet-mergeruns \
       hwpp/hpp-1800-030.aida:1800:30 \
       hwpp/hpp-1800-090.aida:1800:90 \
       > hpp-hists.dat

    flat2aida hpp-hists.dat

    mkdir plots && cd plots

    compare-histos ../ref04.aida ../hpp-hists.aida

    make-plots --pdf *.dat

AUTHOR
This manual page was written by Lifeng Sun <lifongsun@gmail.com> for the Debian system (but may be used by others).